
import { _decorator, Component, Node, log } from 'cc';
import { Define } from '../script/base/define';
const { ccclass, property } = _decorator;


export class Util {
    
    public static log(txt:string){
        if(Define.isDebug){
            log(txt);
        }
    }
}

